*{margin:0; padding:0;}
img{border:0; margin:0; padding:0; background:scroll;}
a{text-decoration:none; color:#000000;}
a:hover{text-decoration:none; color:#FF0000;}
li{list-style:none;}
ul ol{list-style:none;}
h1,h2,h3,h4,h5,h6{font-family:"宋体"; font-size:12px; font-weight:normal;}
.clear{height:0; font-size:0px; line-height:0; clear:both; overflow:hidden;}
body{ font-size:12px; font-family:"宋体"; color:#000000; background:#338888;}



.zongti{ margin:0 auto; width:980px; background:#FFFFFF; display:table; padding-bottom:20px;}
.tou{ width:970px; padding:0 5px 0 5px;}

.dengl{ width:970px; height:30px; border-bottom:#f2f2f2 solid 1px;}
.dengl ul{ float:left; width:860px; }
.dengl ul li{ float:left; padding-right:10px;line-height:30px;}
.dengl span{ float:left; width:44px; height:20px; margin:5px 0 0 8px; display:inline;}


.fenlei{ width:970px; height:48px; color:#fff; background:url(../images/index_26.jpg);}
.fenlei span{ float:left; width:88px; text-align:center; line-height:48px;}



.sousu{ width:755px; height:80px; background:url(../images/index_03.jpg); padding-left:215px;}
.sousu p{ float:left; margin-top:23px; width:437px;}
.text{ width:427px; height:34px; line-height:34px; background:url(../images/index_04.jpg); border:none; padding-left:10px; color:#bbbbbb;}
.sousu span{ float:left; height:34px; margin:23px 0 0 8px; display:inline;}
.keshi{ width:970px; height:30px; line-height:30px; background:url(../images/index_08.jpg);}
.keshi a{ float:left; margin-right:5px; display:inline; color:#666666;}
.keshi a:hover{ color:#FF0000;}

.zhongbu{ width:970px; padding:10px 5px 0 5px;}
.guangg{ width:970px;}
.weizhi{ width:970px; height:35px;}
.weizhi span{ float:left; width:650px; height:35px; line-height:35px; color:#0066bb;}
.weizhi span a{ color:#0066bb; padding:0 5px 0 5px;}
.weizhi span a:hover{ color:#FF0000;}
.weizhi p{ float:right; width:320px; height:35px; line-height:35px; color:#666666;}

.xiabuf{ width:970px; margin-top:5px;}
.xiabuf_zuo{ float:left; width:753px; border:1px #bbd4e8 solid; padding-bottom:25px;}
.biaoti{ width:753px; height:31px; background:url(../images/index_10.jpg);}
.biaoti p{ float:left; width:559px; height:31px; background:url(../images/index_11.jpg) no-repeat; padding-left:31px; line-height:31px;}
.biaoti p a{ font-weight:bold;}
.biaoti span{ float:left; margin:4px 0 0 10px; display:inline;}


.pingl{ width:730px; height:235px; background:#fffbf2; border:1px #f9ca65 solid; margin:10px 0 0 10px;}
.pingl p{ float:left; width:720px; height:29px; background:url(../images/index_14.jpg); line-height:29px; padding-left:10px; font-weight:bold;}
.pingl p strong{ font-size:14px; color:#ff6600;}
.pingl span{ float:left; width:290px; height:37px; margin:21px 0 0 242px; display:inline; line-height:37px;}
.shuru{ float:left; width:670px; height:110px; margin:20px 0 0 30px; display:inline; line-height:38px;}
.pingl.cite { color: #666666; float: left; font-family: Verdana,Arial,"宋体"; font-style: normal; margin-left: 20px; display:inline;}


.gjc{width:710px; margin:auto;  font-size:12px; font-weight:bolder;}
.gjc ul{width:710px; margin:auto; list-style:none;}
.gjc ul li{ float:left; margin-right:10px; display:inline; line-height:25px; width:225px;  text-align:center; display:block;}
.gjc ul li a{ font-size:14px; font-weight: normal; color:#000000; display:block;}
.gjc ul li a:hover{ color:#FF0000;}


.fy{ width:630px;  margin-top:10px;}
.fy ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.fy ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9; font-size:14px;
}
.fy ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;font-size:14px;
	
}
.fy ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;font-size:14px;
}
.fy ul li.thisclass,
.fy ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color: #FF0000;
	padding:2px 4px 2px;
	font-weight:bold;font-size:14px;
}
.fy .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;font-size:14px;
}
.fy .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;font-size:14px;
}


.liebieo{ width:743px; height:420px;}
.toua{ width:743px; height:70px; border-bottom:1px #dce9f1 solid;}
.toua ul{ float:left; width:732px; height:41px; padding-left:11px; background:url(../images/index_18.jpg);} 
.toua ul li{ float:left; width:80px; height:32px; margin:9px 0 0 4px; line-height:30px; display:inline; background:url(../images/index_16.jpg); text-align:center; }
.toua ul li a{ font-size:14px; font-weight:bold; color:#0066bb;}
.toua ul li.hover{ width:80px; height:32px; line-height:32px; background:url(../images/index_17.jpg); color:#a80007;  }
.toua ul li.hover a{ font-size:14px; font-weight:bold; color:#000000;}
.toua dl{ float:left; width:250px; height:29px; background:url(../images/index_19.jpg); padding-left:493px;}
.toua dl dd{ float:left; width:80px; text-align:center; line-height:29px; color:#999999;}

.liebiao{ width:743px; height:34px; border-bottom:1px #e3e3e3 dashed;}
.liebiao span{ float:left; width:67px; height:34px;}
.liebiao p{ float:left; width:426px; height:34px; line-height:34px;}
.liebiao p a{ font-size:14px; color:#0066bb;}
.liebiao p a:hover{ font-size:14px; color:#ff0000;}
.liebiao dl{ float:left; width:250px; height:29px;}
.liebiao dl dd{ float:left; width:80px; text-align:center; line-height:29px; color:#999999;}
.liebiao dl dt{ float:left; width:80px; }

.fenye{ float:left; width:744px; height:21px; margin-top:10px;}
.fenye p{ float:left; margin-left:6px; display:inline; background:url(../images/index_23.jpg); line-height:19px; height:19px; padding:0 7px 0 7px; border:1px #ccd7e0 solid;}
.fenye dl{ float:right; height:21px;}
.fenye dl dd{ float:left; width:86px;}

.su{ width:30px; height:19px;}
.fenye dl dt{ float:left; width:37px; text-align:center; margin:0 6px; background:url(../images/index_23.jpg); line-height:19px; height:19px; padding:0 7px 0 7px; border:1px #ccd7e0 solid;}
.fenye dl dt a{ width:37px;}
.xiabuf_you{ float:right; width:203px; position: relative; top:-150px;}

.zhuanjia{ float:left; width:203px; border:1px #c9dfed solid;}
.tiao{ float:left; width:177px; background:url(../images/index_27.jpg); height:32px; border-bottom:1px #d0e1f1 solid; padding-left:25px;}
.tiao p{ float:left; width:140px; line-height:32px;}
.tiao span{ float:left; line-height:32px;}
.tiao span a{ color:#ff6600;}
.tiao span a:hover{ color:#ff0000;}
.zhuanjia_1{ float:left; width:203px;}
.zhuanjia_1 span{ float:left; width:80px; height:103px; margin:17px 0 0 5px; display:inline; border:1px #d0e1f1 solid; padding:2px;}
.zhuanjia_1 dl{ float:left; width:100px; margin:17px 0 0 5px; display:inline;} 
.zhuanjia_1 dl dd{ float:left; width:100px; line-height:22px;}
.zhuanjia_1 dl dd a{ color:#FF0000;}
.zhuanjia_1 p{ float:left; width:83px; height:22px; margin:10px 0 10px 12px; display:inline;}

.dianhua{ float:left; width:203px; border:1px #c9dfed solid; margin-top:10px;}
.daohan{ float:left; width:203px;}
.daohan span{ float:left; width:203px; height:59px;}





.yiyuanjian{ float:left; width:203px; background:url(../images/index_24.jpg) repeat-x; border:1px #c9dfed solid; margin-top:10px;}
.yiyuanjian span{ float:left; width:180px; font-weight:bold; color:#666666; height:20px; line-height:20px; padding-left:13px; margin:8px 0 0 10px; background:url(../images/index_25.jpg) no-repeat;}
.yiyuanjian p{ float:left; width:203px; height:25px; line-height:25px; text-align:center; color:#0066bb;}
.jianjie{ float:left; width:180px; padding:0 10px 0 10px; line-height:25px;}

.jianjie ul{ width:170px; margin:0 auto; list-style:none;}
.jianjie ul li{ line-height:25px; width:170px; overflow:hidden; height:25px;}
.jianjie ul li a{ font-size:12px; width:170px; overflow:hidden; height:25px; display:block;}
.jianjie ul li a:hover{ color:#FF0000;}



/*医院*/
.left_1{float:left; width:790px;}
.left_1_1{float:left; width:790px;}
.left_1_1 h1{float:left; width:225px;}
.left_1_1 h1 img{border:solid 1px #CCCCCC; padding:4px;}
.left_1_1 ul{float:right; width:510px; margin-right:50px;}
.left_1_1 ul li{float:left; width:510px; border-bottom:dashed 1px #CCCCCC;}
.left_1_1 ul li span{float:left; width:490px; margin-top:4px; font:normal 14px/24px "新宋体"; color:#333333; background:url(../images/ico_5.jpg) 5px 10px no-repeat; text-indent:15px;}
.left_1_2{float:left; width:718px;}
.left_1_2 ul{float:left; width:740px; border-bottom:dashed 1px #CCCCCC;}
.left_1_2 ul li.q1{float:left; width:230px;}
.left_1_2 ul li.q1 span{float:left; width:230px; margin-top:4px; font:normal 14px/24px "新宋体"; color:#333333; background:url(../images/ico_5.jpg) 5px 10px no-repeat; text-indent:15px;}
.left_1_2 ul li.q2{float:left; width:390px;}
.left_1_2 ul li.q2 span{float:left; width:400px; margin-top:4px; font:normal 14px/24px "新宋体"; color:#333333; background:url(../images/ico_5.jpg) 5px 10px no-repeat; text-indent:15px;}
.left_1_2 ul li{float:left; width:670px;}
.left_1_2 ul li span{float:left; width:670px; margin-top:4px; font:normal 14px/24px "新宋体"; color:#333333; background:url(../images/ico_5.jpg) 5px 10px no-repeat; text-indent:15px;}
.left_2{float:left; width:750px; margin-top:10px; border:solid 1px #C0D7E9;}
.left_2_1{float:left; width:750px; height:27px; background:url(../images/ico_3.jpg) 0 0 repeat-x; border-bottom:solid 1px #C0D7E9;}
.left_2_1 h1{float:left; width:80px; font:bold 14px/27px "新宋体"; color:#333333; text-align:center;}
.left_2_1 h2{float:right; width:70px; font:normal 12px/27px "新宋体"; color:#1E50A2;}
.left_2_1 h2 a{color:#1E50A2;}
.left_2_2{float:left; width:738px;}
.left_2_3{float:left; width:178px; margin-top:10px; height:82px; border-right:solid 1px #D6E8F4;}
.left_2_3 h1{float:left; width:170px; margin-top:25px; margin-left:14px; display:inline; font:bold 14px/24px "新宋体"; color:#666666;}
.left_2_3 h1 span.x1{font:bold 24px/24px Arial; color:#FF3300;}
.left_2_4{float:left; width:195px; margin-left:15px; display:inline; margin-top:10px; height:82px;}
.left_2_4 ul{float:left; width:195px; margin-top:5px;}
.left_2_4 ul li.li1{float:left; width:45px; font:normal 14px/22px "新宋体"; color:#333333;}
.left_2_4 ul li.li2{float:left; width:16px; height:16px; background:url(../images/img_6.jpg) 0 0 no-repeat; margin-right:5px; display:inline;}
.left_2_4 ul li.li3{float:left; width:30px; font:normal 12px/22px "新宋体"; color:#333333;}
.left_2_5{float:left; width:91px; margin-left:15px; display:inline; margin-top:30px; height:82px;}
.left_2_6{float:left; width:128px; height:85px; margin-left:15px; display:inline; margin-top:13px; background:url(../images/img_5.jpg) 0 0 no-repeat;}
.left_2_6 h1{float:left; width:100px; margin-top:5px; margin-left:13px; display:inline; font:normal 12px/19px "新宋体"; color:#666666;}



.right{float:right; width:200px;}
.right_1{float:left; width:200px;}
.right_1 h1{float:left; width:200px;}
.right_1 ul{float:left; width:198px; border:solid 1px #D0E2F1; border-top:none;}
.right_1 ul li{float:left; width:198px;}
.right_1 ul li.bt{float:left; width:198px; height:62px; background:url(../images/img_4.jpg) 0 0 no-repeat;}
.right_1 ul li.bt span{float:right; width:117px; margin-top:30px; font:bold 16px Arial, Helvetica, sans-serif; color:#FF3300;}
.right_2{float:left; width:198px; border:solid 1px #CCCCCC; margin-top:8px; padding-bottom:10px;}
.right_2_1{float:left; width:198px; height:33px; background:url(../images/ico_1.jpg) 0 0 repeat-x;}
.right_2_1 h1{float:left; width:110px; font:bold 14px/33px "新宋体"; color:#333333; background:url(../images/ico_2.jpg) 6px 10px no-repeat; text-indent:20px;}
.right_2_1 h2{float:right; width:60px; font:normal 12px/33px "新宋体"; color:#FF6600; text-align:center;}
.right_2_1 h2 a{color:#FF6600;}
.right_2_2{float:left; width:170px; margin-top:10px; margin-left:14px; display:inline;}
.right_2_3{float:left; width:170px;}
.right_2_3 h1{float:left; width:90px;}
.right_2_3 h1 img{border:solid 1px #C3D5AF;}
.right_2_3 ul{float:right; width:75px;}
.right_2_3 ul li{float:left; width:75px; font:normal 12px/22px "新宋体"; color:#333333;}
.right_2_3 ul li a{color:#FF3300;}
.right_2_4{float:left; width:270px; margin-top:5px; margin-left:14px; display:inline;}
.right_2_4 h1{float:left; width:83px; margin-left:5px; display:inline; font:normal 12px/22px "新宋体"; color:#333333; text-align:center; background:url(../images/ico_4.jpg) 0 0 no-repeat;}
.right_2_4 h1.bt{margin-left:0px;}
.right_2_4 h1 a{color:#333333;}



.nei{ width:970px; margin-top:10px;}
.nei_la{ width:736px; float:left;}
.nei_ra{ width:205px; float:right;}







